{
  "name": "projet_apolllo",
  "version": "0.1.0",
  "private": true,
  "proxy": "http://localhost:5000",
  "dependencies": {
    "@apollo/client": "^3.3.6",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "@types/jest": "^26.0.15",
    "@types/node": "^12.0.0",
    "@types/react": "^16.9.53",
    "@types/react-dom": "^16.9.8",
    "apollo-server-express": "^2.19.1",
    "apollo-server-koa": "^2.19.0",
    "axios": "^0.21.1",
    "bootstrap": "^4.6.0",
    "create-app-react-express": "^1.1.8",
    "eslint-plugin-react-hooks": "^4.2.0",
    "express": "^4.17.1",
    "graphql": "^15.4.0",
    "koa": "^2.13.0",
    "koa-body-parser": "^1.1.2",
    "koa-bodyparser": "^4.3.0",
    "koa-logger": "^3.2.1",
    "koa-router": "^10.0.0",
    "koa2-cors": "^2.0.6",
    "mongoose": "^5.11.8",
    "prop-types": "^15.7.2",
    "react": "^17.0.1",
    "react-bootstrap": "^1.4.3",
    "react-dom": "^17.0.1",
    "react-redux": "^7.2.2",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.1",
    "redux": "^4.0.5",
    "styled-components": "^5.2.1",
    "ts-node": "^9.1.1",
    "ts-node-dev": "^1.1.1",
    "typescript": "^4.1.3",
    "video-react": "^0.14.1",
    "web-vitals": "^0.2.4"
  },
  "devDependencies": {
    "@types/koa": "^2.11.6",
    "@types/koa-bodyparser": "^4.3.0",
    "@types/koa-graphql": "^0.8.4",
    "@types/koa-router": "^7.4.1",
    "@types/koa2-cors": "^2.0.1",
    "@types/mongoose": "^5.10.3",
    "@types/node": "^14.14.13",
    "@types/react-redux": "^7.1.15",
    "babel-eslint": "^10.1.0",
    "eslint-config-prettier": "^7.1.0",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-react": "^7.22.0",
    "prettier-eslint": "^12.0.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "lint": "npx eslint --fix ./src"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
